/*
Theme Name: AFFINGER Child
Template: affinger
Description: AFFINGER6 対応
Version: 20210719
*/

/*media Queries スマートフォンとタブレットサイズ（959px以下）で適応したいCSS - スマホ・タブレット
---------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 959px) {


	/*-- ここまで --*/
}
	
/*media Queries タブレットサイズ（600px～959px）のみで適応したいCSS -タブレットのみ
---------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 600px) and (max-width: 959px) {


	/*-- ここまで --*/
}	
	
/*media Queries タブレット（600px）以上で適応したいCSS -タブレット・PC
---------------------------------------------------------------------------------------------------*/
@media only screen and (min-width: 600px) {


	/*-- ここまで --*/
}

/*media Queries PCサイズ（960px）以上で適応したいCSS - PCのみ
---------------------------------------------------------------------------------------------------*/


@media print, screen and (min-width: 960px) {
	
	body #stalker {
  pointer-events: none;
  position: fixed;
  top: -8px;
  /* //座標調節（カーソル位置と円の中心を合わせる） */
  left: -8px;
  /* //座標調節（カーソル位置と円の中心を合わせる） */
  width: 16px;
  /* //マウスストーカーの直径 */
  height: 16px;
  /* //マウスストーカーの直径 */
  background: rgba(0, 0, 0, 0.5);
  border-radius: 50%;
  transform: translate(0, 0);
  transition: transform 0.2s;
  /* //ちょっと遅れてついてくるように */
  transition-timing-function: ease-out;
  z-index: 999;
}

body #stalker.hov_ {
  top: -32px;
  left: -32px;
  width: 64px;
  height: 64px;
  transition: .5s;
  background: rgba(255, 0, 0, 0.4);
}

	/*-- ここまで --*/
}

/*media Queries スマホサイズ（599px）以下で適応したいCSS - スマホのみ
---------------------------------------------------------------------------------------------------*/
@media print, screen and (max-width: 599px) {

	
	/*-- ここまで --*/
}
